is geüpgrade naar WordPress 2.9

Voor zo ver ik kan zien zie nog geen verschil zo op het eerst gezicht.
De enige notificatie is dat deze plugin niet werkt: ”Simple Tags can’t work with this WordPress version !” Hopelijk kom er snel een nieuwe update.

5 gedachten over “is geüpgrade naar WordPress 2.9”

  1. @ Freakenstein : Zeg mijn wat, het blijft altijd eng, het ging bijna mis hier op mad.nl, in ieder geval niet vlekkeloos.

    @ Lisa : Wat handig is dat je foto op een beperkte schaal kan editen en zo en makkelijker video kan embed, voor de hardcore tips moet je op de engelse blogs zijn, die zal je vast kennen 😉

    @ Liesbeth : Je kan er nog mee bloggen 😆

Maak mij blij en geef reactie :D